module bwallet

go 1.13

require (
	github.com/Unknwon/com v0.0.0-20190321035513-0fed4efef755
	github.com/aliyun/aliyun-oss-go-sdk v2.0.4+incompatible
	github.com/astaxie/beego v1.12.0
	github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f // indirect
	github.com/boombuler/barcode v1.0.1-0.20190219062509-6c824513bacc
	github.com/dgrijalva/jwt-go v3.2.1-0.20190620180102-5e25c22bd5d6+incompatible
	github.com/fatih/color v1.8.0 // indirect
	github.com/gin-gonic/gin v1.5.0
	github.com/go-ini/ini v1.44.0
	github.com/go-siris/siris v7.4.0+incompatible // indirect
	github.com/go-sql-driver/mysql v1.4.1
	github.com/gomodule/redigo v2.0.1-0.20190322064113-39e2c31b7ca3+incompatible
	github.com/howeyc/fsnotify v0.9.0 // indirect
	github.com/jinzhu/gorm v1.9.10
	github.com/jinzhu/now v1.0.1
	github.com/kr/pretty v0.2.0 // indirect
	github.com/labstack/echo v3.3.10+incompatible // indirect
	github.com/labstack/gommon v0.3.0 // indirect
	github.com/mattn/go-colorable v0.1.6 // indirect
	github.com/oxequa/interact v0.0.0-20171114182912-f8fb5795b5d7 // indirect
	github.com/oxequa/realize v2.0.2+incompatible // indirect
	github.com/pilu/config v0.0.0-20131214182432-3eb99e6c0b9a // indirect
	github.com/pilu/fresh v0.0.0-20190826141211-0fa698148017 // indirect
	github.com/robfig/cron v1.2.0
	github.com/satori/go.uuid v1.2.0 // indirect
	github.com/valyala/fasttemplate v1.1.0 // indirect
	github.com/xinliangnote/go-util v0.0.0-20200323134426-527984dc34bf
	golang.org/x/crypto v0.0.0-20190325154230-a5d413f7728c
	golang.org/x/sys v0.0.0-20200302150141-5c8b2ff67527 // indirect
	gopkg.in/go-playground/validator.v9 v9.29.1
	gopkg.in/ini.v1 v1.51.1 // indirect
)
